.pull-left {
  float: left; }

.pull-right {
  float: right; }

.jmoddiv {
  position: relative; }
  .jmoddiv > .icons {
    display: none;
    position: absolute;
    left: 0;
    right: 0; }
  .jmoddiv:hover > .icons {
    display: block; }

.btn-group {
  position: relative; }
  .btn-group .dropdown-toggle {
    background-color: rgba(255, 255, 255, 0.9);
    color: rgba(0, 0, 0, 0.5);
    display: block;
    padding: .5em;
    line-height: 1em;
    box-shadow: 0 2px 0 rgba(0, 0, 0, 0.25);
    text-decoration: none; }
    .btn-group .dropdown-toggle > .caret {
      display: block;
      width: 0;
      height: 0;
      border: 0.3em inset transparent;
      border-bottom-width: 0;
      border-top: solid 0.3em;
      border-top-color: black;
      border-top-color: rgba(0, 0, 0, 0.5);
      display: inline-block; }
  .btn-group > ul.dropdown-menu {
    display: none;
    position: absolute;
    right: 0;
    margin: 0;
    padding: 0;
    box-shadow: 0 2px 0 rgba(0, 0, 0, 0.25); }
    .btn-group > ul.dropdown-menu > li {
      display: block;
      list-style: none;
      margin: 0;
      padding: 0; }
      .btn-group > ul.dropdown-menu > li > a {
        display: block;
        padding: .5em;
        color: rgba(0, 0, 0, 0.5);
        background-color: rgba(255, 255, 255, 0.9);
        text-decoration: none; }
        .btn-group > ul.dropdown-menu > li > a:focus, .btn-group > ul.dropdown-menu > li > a:hover {
          background-color: white;
          color: black; }
      .btn-group > ul.dropdown-menu > li .tip {
        display: none; }
  .btn-group:focus .dropdown-toggle, .btn-group:hover .dropdown-toggle {
    background-color: white;
    color: black; }
    .btn-group:focus .dropdown-toggle > .caret, .btn-group:hover .dropdown-toggle > .caret {
      border-top-color: black; }
  .btn-group:focus > ul.dropdown-menu, .btn-group:hover > ul.dropdown-menu {
    display: block; }

.rsform {
	width: 324px;
	margin: 30px auto;
}

.control-label {
	line-height: 24px;
}

.rsform-block {
	padding: 15px 0px 0px 0px;
}

.rsform-input-box {
	padding: 10px;
}

.rsform-text-box {
	padding: 10px;
	line-height: 1.2;
}

.rsform-submit-button {
	margin-bottom: 30px;
	width: 55px;
	padding: 5px;
}
